WordPress.org

Ready to get started?Download WordPress

Forums

Weird MySQL error after PHP upgrade (3 posts)

  1. mrsuper
    Member
    Posted 6 years ago #

    I just upgraded Apache to version 2 and PHP to version 5 through "easyapache" in cpanel/WHM, but after the update I've been getting following error:

    "Your PHP installation appears to be missing the MySQL extension which is required by WordPress."

    What has gone wrong? Please help!

  2. trapmuzik
    Member
    Posted 6 years ago #

  3. mrsuper
    Member
    Posted 6 years ago #

    Already did what's listed there, but it didn't help.

    If MySql extension is missing, how do you install/enable it?

Topic Closed

This topic has been closed to new replies.

About this Topic